I would swear it was availible before, but I just installed a new box and now I cannot find it to install it.

Need pcre-devel to had compile apache2.4 for testing some stuff.

[root@elognew:/home/src/pcre-8.41]# zypper install pcre-devel
Refreshing service 'Legacy_Module_12_x86_64'.
Refreshing service 'SUSE_Linux_Enterprise_Server_12_SP2_x86_64'.
Refreshing service 'Web_and_Scripting_Module_12_x86_64'.
Loading repository data...
Reading installed packages...
'pcre-devel' not found in package names. Trying capabilities.
No provider of 'pcre-devel' found.
Resolving package dependencies...

Nothing to do.

Thanks,
Matt